Subject: Sue's accomplishments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 May 2001 06:42:00 -0700 (PDT)

Here is what I have been able to do on the list of accomplishments.  Tim 
Belden said it was impossible to quantify what we had done for the western 
market on a P/L basis for ENA, but that it was very important for creating a 
good market going forward. Nonetheless, he gave me a number (I thought a 
pretty low one)  based on what it would mean for his own P/L. I'm waiting to 
hear something back on one other item from EES.  Basically, most of it is 
pretty impossible to quantify.

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854